Subject: Re: bug#68599: Acknowledgement (29.1; TUTORIAL.pl is outdated)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Jan 2024 09:19:51 +0200

> Date: Sat, 20 Jan 2024 00:48:18 +0000
> From: Christopher Yeleighton <[email-masked]>
> 
> Here is an up-to-date translation of the corresponding fragment:
> 
> W środowisku graficznym, takim jak X lub Microsoft Windows, po jednej 
> stronie okna Emacs znajdzie się długi prostokątny obszar, nazywany 
> prowadnicą przewijacza.  Można przewijać treść, stukając myszą w prowadnicę.
> 
> Można również używać kółeczka myszy do przewijania, jeśli jest dostępne.

Thanks, installed on the emacs-29 branch, and closing the bug.